/* 
Theme Name: Responsive Pro Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsivepro
Version: 1.0.2.4
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */




/* =Reset CSS (v2.0) http://meyerweb.com/eric/tools/css/reset/
-------------------------------------------------------------- */
html,
body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote,
pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd,
q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt,
dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot,
thead, article, aside, canvas, details, embed, figure, figcaption,
footer, header, hgroup, menu, nav, output, ruby, section, summary, time,
mark, audio, video {
    border: 0;
    font-size: 100%;
    font-family : 'PT Sans', sans-serif;
    margin: 0;
    padding: 0;
}

/*HTML5 display-role reset for older browsers */
article, aside,
details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style-type:square;
    padding: 0px;
    margin: 5px;
	margin-bottom: 20px;
	margin-left: 25px;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

textarea {
    overflow: auto;
    vertical-align: text-top;
}

/* =Base
-------------------------------------------------------------- */
html {
    height: 100%;
}

body {
    -moz-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    color: #555;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    background: #fff;

}

/* =Forms
-------------------------------------------------------------- */
label {
    display: inline-block;
    font-weight: 700;
    padding: 2px 0;
}

legend {
    padding: 2px 5px;
}

fieldset {
    border: 1px solid #ccc;
    margin: 0 0 1.5em;
    padding: 1em 2em;
}

select {
    height: auto;

}

area,
textarea {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -webkit-border-radius: 2px;
    -webkit-box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
    background-color: #fff;
    box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    border: 1px solid #aaa;
    border-bottom-color: #ccc;
    border-radius: 2px;
    height: auto;
    overflow: auto;
    margin: 0;
    outline: none;
    padding: 8px 10px;
}

input, 
select {
    cursor: pointer;
}

area:focus,
input:focus, 
textarea:focus {
    border: 1px solid #6cf;
}

input[type='text'], 
input[type='password'] {
    cursor: text;
}

/* =Buttons (Sizes)
-------------------------------------------------------------- */
.small a.button {
    font-size: 10px;
    padding: 3px 6px;
}

.medium a.button {
    font-size: 16px;
    padding: 8px 16px;
}

.large a.button {
    font-size: 18px;
    padding: 10px 35px;
}

.xlarge a.button {
    font-size: 24px;
    padding: 12px 55px;
}

/* =IE6 Notice
-------------------------------------------------------------- */
.msie-box {
    background-color: #f9edbe;
    border: 1px solid #f0c36d;
    color: #212121;
    display: block;
    margin: 0 auto;
    max-width: 960px;
    padding: 10px;
    position: absolute;
    top: 60px;
    text-align: center;
    width: 100%;
}

.msie-box a {
    color: #212121;
}

/* =Blockquote
-------------------------------------------------------------- */
blockquote {
    background: #f9f9f9;
    border: none;
    border-left: 4px solid #d6d6d6;
    margin: 20px;
    overflow: auto;
    padding: 0 0 10px 12px;
}

blockquote p {
    font-family : 'PT Sans', sans-serif;
    font-style: italic;
    font-size: 18px;
    line-height: 26px;
}


/* =Globals
-------------------------------------------------------------- */
#container {
    margin: 0 auto;
    max-width: 960px;
    padding: 0px 25px;
}

#wrapper {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    clear: both;
    margin: 10px auto 10px auto;
    padding: 0 10px 10px 10px;
    /*	position: relative;*/
}

.home #wrapper {
    background-color: transparent;
    border: none;
    margin: 20px auto 20px auto;
    padding: 0;
}

#header {
    margin: 0;
}

/* =Content
-------------------------------------------------------------- */
#content {
    margin-bottom: 20px;
}

#content-full {
    margin-bottom: 20px;
}

#content-blog {
    margin-bottom: 20px;
}

#content-images {
    margin-bottom: 20px;
}

#content-search {
    margin-bottom: 20px;
    margin-top: 20px;
}

#content-archive {
    margin-bottom: 20px;
}

#content-sitemap {
    margin-bottom: 20px;
}

#content-sitemap a {
    font-size: 12px;
}

#content .sticky {
    clear: both;
}

#content .sticky p {}


/* =Featured Content
-------------------------------------------------------------- */
#featured {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background-color: #E2E7E9;
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    padding-bottom: 0px;
    width: 99.893617021277%;
}

#featured p {
    font-size: 18px;
    font-weight: 200;
    line-height: 27px;
    padding: 0 40px 0 40px;
    text-align: center;
}

#featured-image {
    margin: 40px 0 0 0;
}

#featured-image .fluid-width-video-wrapper {
    margin-left: -20px;
}

.featured-image img {
    margin-top: 44px;
}

/* =Post
-------------------------------------------------------------- */
.comments-link {
    font-size: 12px;
}

#cancel-comment-reply-link {
    color: #900;
}

.post-data {
    clear: both;
    font-size: 12px;
    font-weight: 700;
    margin-top: 20px;
}

.post-data a {
    color: #111;
}

.post-entry {
    clear: both;
}

.post-meta {
    clear: both;
    color: #9f9f9f;
    font-size: 12px;
    margin-bottom: 10px;
}

.post-edit {
    clear: both;
    display: block;
    font-size: 12px;
    margin: 1.5em 0;
}

.post-search-terms {
    clear: both;
}

.read-more {
    clear: both;
    font-weight: 700;
}

.attachment-entry {
    clear: both;
    text-align: center;
}

/* =Symbols
-------------------------------------------------------------- */
.ellipsis {
    color: #aaa;
    font-size: 18px;
    margin-left: 5px;
}

.form-allowed-tags {
    display: none;
    font-size: 10px;
}

/* =Widgets
-------------------------------------------------------------- */


.home #widgets {
    margin-top: 0;
}

/* =404 Page 
-------------------------------------------------------------- */
.error404 select,
.error404 input[type="text"], 
.error404 input[type="password"] {
    width: auto;
}


/* =Pagination (pages)
-------------------------------------------------------------- */
.pagination {
    clear: both;
    display: block;
    font-size: 16px;
    font-weight: 700;
    margin: 10px 0;
    padding: 5px 0;
}

.pagination a {
    text-decoration: none;
}

/* =Breadcrumb Lists
-------------------------------------------------------------- */
.breadcrumb-list {
    padding: 10px 0px 10px 12px;
    float: left;
    width: 99%;
    font-size: 0.9em;
    background-color: #eee;
    border-bottom: 1px solid #363646;
    margin-top: 0px;
    margin-bottom: 20px;
    border-radius: 6px 6px 0px 0px;
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter, 
div.aligncenter {
    display: block;
    margin: 5px auto 20px auto;
}

.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #f9f9f9;
    border: 1px solid #f0f0f0;
    max-width: 96%;
    padding: 13px 10px 10px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 12px;
    line-height: 1.5em;
    margin: 0;
    padding: 10px;
}

img.wp-smiley {
    vertical-align: middle;
}

/* =Post Thumbnails 
-------------------------------------------------------------- */
img.wp-post-image,
img.attachment-full,
img.attachment-large, 
img.attachment-medium,
img.attachment-thumbnail {
    display: block;
    margin: 15px auto;
    width: auto;
}

/* Thanks page */
.receipthr {
    height: 0;
    border-width: 1px 0 0 0;
    border-style: solid;
    border-color: #ccc;
}

.receipthl {
    background-color: #E2E7E9;
    border-bottom: 1px solid #999;
    padding-bottom: 0px;
}

/* =Products 
-------------------------------------------------------------- */

div.scimage {
    width: 180px !important;
}

div.scprodsadded {
    background-color: #fff;
}

div.sccartitems {
    background-color: #eee;
}

div.scprice {
    border-radius: 4px;
    background-color: #61616E !important;
    color: #fff !important;
    margin-top: 6px;
    padding-left: 16px !important;
    text-align: center;
}

div.sccarttotal {
    background: #61616E !important;
    color: #fff !important;
}

input.buybutton {
    color: #fff;
    border-radius: 6px;
    text-shadow: none;
    padding: 4px 12px;
}

div.tofreeshipping {
    border: 1px solid #ccc;
    padding: 4px;
    background: #eee;
    color: #515F7C !important;
}

table.cobtbl {
    border-collapse: collapse;
    background-color: #fff;
    font-size: 13px;
    border-bottom: 1px solid #363646;
}

span.cartoption {
    font-size: 12px !important;
}

td.cobhdr {
    background-color: #eee;
    font-size: 14px;
    color: #666;
    text-transform: uppercase;
    border-bottom: 1px solid #363646;
}

td.cobll {
    background-color: #fff;
    color : #333;
}

.checkoutopts {
    padding: 6px !important;
}

.cdforminput {
    width: 220px;
}

.cdformname, .cdformlastname {
    width: 102px;
}

#slastname {
    width: 102px;
}

.cdformselect {
    width: 230px;
}

.addinfo {
    width: 231px;
}

.cdformcoupon {
    width: 144px;
}

span.willpickup {
    font-size: 14px !important;
}

td.cdformremember span {
    display: none;
}

.rcsproduct {
    border: 1px solid #ccc;
    height: 220px;
    margin-bottom: 6px;
    border-radius: 6px;
    background: #fff;
}

.rcsprodname, .rcsprodprice, .rcslistprice {
    text-align: center;
}

.rcslistprice {
    display: none;
}

p.cstitle {
    font-size: 1.2em;
    color : #666;
    padding: 8px;
    margin: 4px;
}

div.prodfilter {
    float: left;
    padding: 6px;
    color: #333;
    margin-bottom: 4px;
}

div.prodfilterbar {
    float: left;
    width: 98%;
    border-bottom: 1px solid #ccc;
}

div.filtertext {
    padding: 8px;
}

select.prodfilter {
    padding: 0px;
    margin: 0px;
    border: 1px solid #ccc;
}

div.product {
    padding: 2px;
    width: 30%;
    float: left;
    height: 296px;
    margin: 12px 6px;
    border: 1px solid #ccc;
    background-color: #fff;
    border-radius: 6px;
}

div.ecthpproduct {
    height: 240px;
}

input.ecthpbuybutton {
    margin-top: 20px;
    margin-left: 40px;
}

div.product:hover {
    background-color: #fefefe;
    border: 1px solid #e8dfc0;
}

div.prodnavigation {
    padding: 10px 0px 10px 12px;
    float: left;
    width: 97%;
    font-size: 0.9em;
    background-color: #eee;
    border-bottom: 1px solid #363646;
    margin-top: 10px;
    margin-bottom: 14px;
    border-radius: 6px 6px 0px 0px;
}

.prodratinglink {
    font-size: 0.8em;
}

div.allproddiscounts {
    color: #DA6A1E;
    width: 100%;
    margin-bottom: 2px;
    float: left;
}

.proddiscounts, .discountsapply {
    color: #DA6A1E;
    padding: 4px;
}

div.prodmanufacturer {
    color: #666;
    padding: 6px;
}

div.prodsku {
    color: #666;
    padding: 6px;
}

div.prodimage {
    padding-top: 6px;
    text-align: center;
}

img.prodimage {
    border: 1px solid #ccc;
}

div.prodname {
    padding: 2px;
    font-size: 1em;
    text-align: center;
	margin-bottom: 0px;
}

div.prodrating {
    padding-left: 4px;
}

div.prodinstock {
    padding: 4px;
    color: #666;
}

div.proddescription {
    padding: 6px;
    float: left;
    font-size: 0.9em;
    line-height: 1.5em;
}

table.emftbl {
    background: #fff;
    width: 400px;
}

div.listprice {
    display: none;
}

div.prodprice {
    font-size: .9em;
    text-align: center;
    float: left;
    width: 98%;
    color: #333;
	padding-top: 0px;
}

div.prodcurrency {
    text-align: center;
    float: left;
    width: 100%;
    font-size: 0.7em;
    color: #666;
}

div.quantitydiv {
    float: right;
}

.quantityinput {
    margin-top: 1px;
    height: 19px;
}

div.addtocart {
    text-align: center;
    float: left;
    width: 100%;
}

.notifystock {
    text-align: center;
    float: left;
    width: 96%;
}

.configbutton {
    text-align: center;
    margin-top: 6px;
}

div.outofstock {
    text-align: center;
    padding-top: 6px;
    font-weight: bold;
}

.prodid {
    color: #666;
    padding: 6px;
    font-size: 0.9em;
}

div.multioptiontext {
    width: 180px;
}

div.pagenums {
    text-align: center;
    float: left;
    padding: 0px 0px 10px 0px;
}

/* The product detail page 
-------------------------------------*/
div.detailimage {
    width: 220px;
    padding: 10px;
    float: right;
    height:auto;
	border-style: none;
	border: 0px;
}

div.detailcustom1 {
    float: left;
    width: 45%;
    margin-left: 10px;
	margin-bottom: 0px;
}

div.detailcustom2 {
    float: left;
    width: 45%;
    margin-left: 10px;
	margin-bottom: 0px;
}

div.detailcustom3 {
    float: left;
    width: 45%;
    margin-left: 10px;
}

img.detailimage {
    padding: 4px;
	border-style: none;
	border: 0px;
}

div.detailid {
    color: #666;
    width: 60%;
    font-size: 1em;
    float: left;
    margin-left: 10px;
}

div.detailname {
    color: #000;
    width: 52%;
    font-size: 1.8em;
    float: left;
    margin: 10px 0px 4px 10px;

}

div.detailmanufacturer {
    float: left;
    width: 60%;
    margin: 0px 0px 0px 10px;
    padding: 0px;
}

.detailsku {
    float: left;
    width: 60%;
    margin: 0px 0px 0px 10px;
}

.detailinstock {
    float: left;
    width: 60%;
    margin-left: 6px;
}

div.lg1 {
    float: left;
    padding: 4px 10px 0px 10px;
}

div.lg {
    float: left;
    padding: 9px 0px 0px 0px;
}

div.detaildescription {
    font-size: 0.9em;
    margin: 5px;
    padding-top: 4px;
    width: 98%;
	float: left;
}

div.detailprice {
    font-size: 1.2em;
    font-weight: bold;
    float: right;
    width: 65%;
    padding-top: 6px;
	padding-bottom: 10px;
    color: #DA6A1E;
	text-align: center;
	margin-right: 110px;
}

div.detaillistprice {
    font-size: 1em;
    font-weight: normal;
    float: right;
    width: 65%;
    padding-top: 0px;
    color: #DA6A1E;
	text-align: center;
	margin-right: 110px;
}

span.yousave {
    background: #E06A1E;
    color: #fff;
    padding: 4px;
    font-size: 0.8em;
	text-align: center;
}

div.detailcurrency {
    margin-top: -10px;
    font-size: 0.7em;
    float: right;
    width: 65%;
    color: #666;
}

div.detailoptions {
    float: left;
    width: 420px;
}

div.detailoptiontext {
    width: 320px;
    float: left;
    padding-left: 10px;
}

div.detailoption {
    width: 320px;
    float: left;
	padding-left: 20px;
}

input.detailprodoption {
    margin-bottom: 6px;
    margin-right: 6px;
}

div.review {
    width: 96%;
	float: left;
	padding-left: 15px;
	padding-top: 10px;
}

.previousnext {
    padding-top: 10px;
    padding-bottom: 6px;
    float: right;
    width: 100%;
    text-align: center;
    font-size: 0.8em;
}

div.emailfriend {
    padding-top: 10px;
    text-align: center;
    float: right;
    width: 100%;
    font-size: 0.8em;
    clear: both;
}

td.emfhl {
    background-color: #aaa;
    font-size: 1.2em;
    color: #fff;
    font-weight: bold;
}

td.emfll {
    line-height: 18px;
}

div.detailquantity {
    float: left;
    width: 150px;
    clear: left;
    margin-top: 10px;
}

div.detailquantitytext {
    margin: 5px;
    float: left;
    width: 30%;
    text-align: right;
}

div.detailquantityinput {
    margin: 0px;
    float: right;
    width: 50%;
    text-align: left;
    padding: 0px;
}

input {
    margin: 1px;
    padding: 4px;
}

div.detailaddtocart, .detailoutofstock {
    float: right;
    width: 100px;
    text-align: left;
    margin-top: 10px;
    margin-left: 6px;
}

.detailnotifystock {
    text-align: left;
    padding-top: 6px;
    float: left;
    width: 96%;
    margin-left: 8px;
}

div.navdesc {
    padding-top: 10px;
}

div.reviewlabels {
    margin-top: 16px;
}

/* The category page 
-------------------------------------*/
div.category {
    width: 43%;
    float: left;
    line-height: 1.6;
    font-size: 0.9em;
    padding: 10px;
    border: 1px solid #ccc;
    background-color: #fefefe;
    margin: 0px 0px 16px 16px;
    height: 130px;
}

div.category:hover {
    background-color: #fff;
    border: 1px solid #3E79C1;
    box-shadow: 5px 5px 2px #ccc;
}

div.navdesc {
    display: none; /* Removes the text "View all products in all categories */
}

div.catimage {
    width: 96px;
    float: left;
}

div.catdesc {
    padding: 0px 0px 4px 4px;
    width: 96%;
    float: left;
}

div.catname {
    font-size: 1.3em;
}

.catdiscounts, .allcatdiscounts {
    padding-left: 10px;
    font-weight: normal;
    color: #896325;
    font-size: 0.9em;
}

div.categorymessage {
    display: none;
}

p.noproducts {
    padding-top: 28px;
    text-align: left !important;
}

ul.ectmenu1 {
    list-style: square;
    border: 0px solid;
    font-size: 14px;
    padding: 0px;
    width: 254px;
}

li.ectmenu1 {
    border: 1px solid #ddd;
    padding: 10px;
    background-color: #fff;
    margin-left: -20px;
}

li.ectmenuhassub1 a {
    display: block;
    padding: 10px;
}

li.ectmenuhassub1 a:hover {
    display: block;
    padding: 10px;
    color: #5A75AE;
}

li.ectmenu1 a {
    display: block;
    padding: 10px;
}

li.ectmenu1 a:hover {
    color: #5A75AE;
    padding: 10px;
    display: block;
}

li.ectsubmenu1 {
    border-bottom: 0px;
}

/* = Home Slider Page
-------------------------------------------------------------- */

div.smartsliderhome {
    width: 100%;
	margin-top: -20px;
	margin-bottom: 10px;
}

/* = Top Cart Area
-------------------------------------------------------------- */

div.ecttop{
	width:395px;
	text-align:right;
	padding-top:5px;
	float:right;
}

div.minicartoneline{
	float:right;
	margin-bottom:4px;
	white-space:nowrap;
}
 
div.minicartoneline1{
	padding:2px;
	font: normal 12px Arial, sans-serif;
	float:left;
	color:#333;
}

div.minicartoneline2{
	padding:2px;
	font: normal 12px Arial, sans-serif;
	float:left;
	color:#333;
}

div.minicartoneline3{
	padding:2px;
	font: normal 12px Arial, sans-serif;
	color:#333;
	float:left;
	padding-bottom:10px;
}

div.searchbox{
	width:322px;
	float:right;
	white-space:nowrap;
	padding-bottom:5px;
}
 
#form-search p {
	padding: 0;
	margin: 0;
}
 
#form-search label, #input-keywords, #submit-search{
	vertical-align: middle;
	padding: 0;
	margin: 0;
}
               
#input-keywords             {
	border-width: 1px 0 1px 1px;
	border-style: solid;
	border-color:#ccc;
	height: 23px;
	width: 260px;
	line-height: 20px;
	padding-left: 6px;
}




/*The last 29 days of the month are the hardest."- Nikola Tesla*/



































/*The last 29 days of the month are the hardest."- Nikola Tesla*/